@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Medium'), local('TTCommons-Medium'),
        url('TTCommons-Medium.woff2') format('woff2'),
        url('TTCommons-Medium.woff') format('woff'),
        url('TTCommons-Medium.ttf') format('truetype'),
        url('TTCommons-Medium.svg#TTCommons-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Bold Italic'), local('TTCommons-BoldItalic'),
        url('TTCommons-BoldItalic.woff2') format('woff2'),
        url('TTCommons-BoldItalic.woff') format('woff'),
        url('TTCommons-BoldItalic.ttf') format('truetype'),
        url('TTCommons-BoldItalic.svg#TTCommons-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Medium Italic'), local('TTCommons-MediumItalic'),
        url('TTCommons-MediumItalic.woff2') format('woff2'),
        url('TTCommons-MediumItalic.woff') format('woff'),
        url('TTCommons-MediumItalic.ttf') format('truetype'),
        url('TTCommons-MediumItalic.svg#TTCommons-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Black'), local('TTCommons-Black'),
        url('TTCommons-Black.woff2') format('woff2'),
        url('TTCommons-Black.woff') format('woff'),
        url('TTCommons-Black.ttf') format('truetype'),
        url('TTCommons-Black.svg#TTCommons-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Italic'), local('TTCommons-Italic'),
        url('TTCommons-Italic.woff2') format('woff2'),
        url('TTCommons-Italic.woff') format('woff'),
        url('TTCommons-Italic.ttf') format('truetype'),
        url('TTCommons-Italic.svg#TTCommons-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Light'), local('TTCommons-Light'),
        url('TTCommons-Light.woff2') format('woff2'),
        url('TTCommons-Light.woff') format('woff'),
        url('TTCommons-Light.ttf') format('truetype'),
        url('TTCommons-Light.svg#TTCommons-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Bold'), local('TTCommons-Bold'),
        url('TTCommons-Bold.woff2') format('woff2'),
        url('TTCommons-Bold.woff') format('woff'),
        url('TTCommons-Bold.ttf') format('truetype'),
        url('TTCommons-Bold.svg#TTCommons-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Light Italic'), local('TTCommons-LightItalic'),
        url('TTCommons-LightItalic.woff2') format('woff2'),
        url('TTCommons-LightItalic.woff') format('woff'),
        url('TTCommons-LightItalic.ttf') format('truetype'),
        url('TTCommons-LightItalic.svg#TTCommons-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Thin'), local('TTCommons-Thin'),
        url('TTCommons-Thin.woff2') format('woff2'),
        url('TTCommons-Thin.woff') format('woff'),
        url('TTCommons-Thin.ttf') format('truetype'),
        url('TTCommons-Thin.svg#TTCommons-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Regular'), local('TTCommons-Regular'),
        url('TTCommons-Regular.woff2') format('woff2'),
        url('TTCommons-Regular.woff') format('woff'),
        url('TTCommons-Regular.ttf') format('truetype'),
        url('TTCommons-Regular.svg#TTCommons-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons DemiBold'), local('TTCommons-DemiBold'),
        url('TTCommons-DemiBold.woff2') format('woff2'),
        url('TTCommons-DemiBold.woff') format('woff'),
        url('TTCommons-DemiBold.ttf') format('truetype'),
        url('TTCommons-DemiBold.svg#TTCommons-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: local('TT Commons Thin Italic'), local('TTCommons-ThinItalic'),
        url('TTCommons-ThinItalic.woff2') format('woff2'),
        url('TTCommons-ThinItalic.woff') format('woff'),
        url('TTCommons-ThinItalic.ttf') format('truetype'),
        url('TTCommons-ThinItalic.svg#TTCommons-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

